
Application: gvSIG desktop - gvSIG bugs #4819
No se inician los scripts en la portable (CSVWizard, Catalog,...)
02/21/2018 10:33 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 43774 - 02/21/2018 11:04 AM - Joaquín  del Cerro Murciano

refs #4819, añadido que tenga en cuenta la version a la hora de instalar los scripts en la portable

History
#1 - 02/21/2018 10:37 AM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano

Tiene que ver con el cambio de ubicacion de los scripts para que estos fuesen dependientes de la version.
No se habia actualizado el fichero "make-portable" para que tuviese esto en cuenta.

#2 - 02/21/2018 10:43 AM - Joaquín  del Cerro Murciano
- gvSIG build set to 2850

#3 - 02/21/2018 11:05 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 02/18/2019 04:51 PM - Álvaro Anguix
- Status changed from Fixed to Closed
